# aut_projection.hh File Reference

Projections for automata that support it (it depends on the letter type). More...

Include dependency graph for aut_projection.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Projections for automata that support it (it depends on the letter type).

Author:
  Jerome Galtier <jerome.galtier@lrde.epita.fr>

Definition in file aut_projection.hh.